include:
  - includes/product.yml
  - includes/file1.yml

parameters:
  ebay_domain_name: ebay.us

Nelmio\Alice\fixtures\Product:
  product0:
    changed: y
    user: '@user1'
  product1:
    amount: 45
    paid: n
    user: '@user0'

Nelmio\Alice\fixtures\Shop:
  shop1:
    domain: <{ebay_domain_name}>
